body {
    background: var(--grey-white-color);

}
main section:not(.hero) {
    /* padding: 4% 6.5%; */
}

main .hero {
    height: 70vh;    
}

main .hero .content_container .content_heading {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;

    text-align: center;
    max-width: 100%;
    height: 100vh;
}

main .hero .content_container .content_heading h1 {
    font: var(--fw-bolder) var(--fs650) var(--heading-font);
    color: var(--white-color);
}

main .beginning .content_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 5rem;

    width: 100%;
}

main .beginning .content_container .content_wrapper {
    flex: 1 1 50%;
}
main .beginning .content_container .content_wrapper .wrapper_img img {
    width: 100%;
    max-width: 75px;
}

main .beginning .content_container .content_wrapper .wrapper_heading h1 {
    font: var(--fw-bolder) var(--fs650) var(--heading-font);   
}

main section .content_container p {
    padding-bottom: 1rem;
    line-height: 1.9rem;
    font-size: var(--fs150);
}

main .beginning .content_container .content_image {
    flex: 1 1 40%;
    width: 100%;
    justify-content: flex-end;

}

main .beginning .content_container .content_image img {
    width: 100%;
    max-width: 500px;

    display: block;
}

main .content_overflow {
    margin: 15% 0 0;
}

main .content_overflow .overflow_img img {
    width: 100%;
    max-width: 675px;

    display: block;
}

main .data_cta .content_container .flex {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    gap: 2rem;
}

main .data_cta .content_container .flex .flex_card {
    flex: 1 1 25%;
    text-align: center;
}

main .data_cta .content_container .flex .flex_card .card_numbers h1 {
    font: var(--fw-bolder) var(--fs900) var(--heading-font);
}

main .data_cta .content_container .flex .flex_card .card_heading h2 {
    font: var(--fw-bolder) var(--fs400) var(--heading-font);
    word-spacing: 0.2rem;
}

main .data_cta .content_container .flex .flex_card .card_numbers span {
    opacity: 0.7;
}

main .merch_tab {
    background: linear-gradient(#00000090, #00000090 ), url(../../images/gallery/merch.webp) no-repeat top;
    background-size: cover;
    color: var(--white-color);
    max-width: 100%;
}

main .merch_tab .content_container .content_wrapper  {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10%;
}

main .merch_tab .content_container .content_wrapper h1 {
    font: var(--fw-bolder) var(--fs500) var(--heading-font);
    text-align: center;
    padding-bottom: 1rem;
}

main .merch_tab .content_container .content_wrapper p {
    text-align: center;
}
